Bug 407881 - debug files in newest rpm
debug files in newest rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cfengine (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Sheltren
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-02 10:41 EST by Florian La Roche
Modified: 2007-12-12 14:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-02 11:49:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-12-02 10:41:19 EST
Description of problem:

This shows the packaged debug files:
rpm -qplv cfengine-2.2.3-1.fc9.i386.rpm | grep usr/lib/debug

regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeff Sheltren 2007-12-02 11:49:42 EST
Thanks, I screwed up on a libdir line in the files section.

An updated package is being built now which fixes this problem.
Comment 2 Fedora Update System 2007-12-03 06:42:37 EST
cfengine-2.2.3-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cfengine'
Comment 3 Fedora Update System 2007-12-12 14:56:18 EST
cfengine-2.2.3-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.